<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>0</units>
		<timer_interval>0</timer_interval>
		<color>1073741824</color>
		<processing>0</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>110</left>
				<right>110</right>
				<top>96</top>
				<bottom>96</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
	</BaseDefinition>
	<Summary>
		<height>0</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>0</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>1776</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<key>yes</key>
			<name>pick_iss_hdr_tran_id</name>
			<dbname>pick_iss_hdr.tran_id</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_pick_order</name>
			<dbname>pick_iss_hdr.pick_order</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_ord_hdr_sale_order</name>
			<dbname>pick_ord_hdr.sale_order</dbname>
		</table_column>
		<table_column>
			<type size="25">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_pallet_no</name>
			<dbname>pick_iss_hdr.pallet_no</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_pick_type</name>
			<dbname>pick_iss_hdr.pick_type</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_tran_date</name>
			<dbname>pick_iss_hdr.tran_date</dbname>
		</table_column>
		<table_column>
			<type size="5">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_site_code</name>
			<dbname>pick_iss_hdr.site_code</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_confirmed</name>
			<dbname>pick_iss_hdr.confirmed</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_conf_date</name>
			<dbname>pick_iss_hdr.conf_date</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_emp_code__aprv</name>
			<dbname>pick_iss_hdr.emp_code__aprv</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_chg_user</name>
			<dbname>pick_iss_hdr.chg_user</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_chg_date</name>
			<dbname>pick_iss_hdr.chg_date</dbname>
		</table_column>
		<table_column>
			<type size="15">char</type>
			<update>yes</update>
			<updatewhereclause>yes</updatewhereclause>
			<name>pick_iss_hdr_chg_term</name>
			<dbname>pick_iss_hdr.chg_term</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;pick_iss_hdr&quot; )  TABLE(NAME=&quot;pick_ord_hdr&quot; ) COLUMN(NAME=&quot;pick_iss_hdr.tran_id&quot;) COLUMN(NAME=&quot;pick_iss_hdr.pick_order&quot;) COLUMN(NAME=&quot;pick_ord_hdr.sale_order&quot;) COLUMN(NAME=&quot;pick_iss_hdr.pallet_no&quot;) COLUMN(NAME=&quot;pick_iss_hdr.pick_type&quot;) COLUMN(NAME=&quot;pick_iss_hdr.tran_date&quot;) COLUMN(NAME=&quot;pick_iss_hdr.site_code&quot;) COLUMN(NAME=&quot;pick_iss_hdr.confirmed&quot;) COLUMN(NAME=&quot;pick_iss_hdr.conf_date&quot;) COLUMN(NAME=&quot;pick_iss_hdr.emp_code__aprv&quot;) COLUMN(NAME=&quot;pick_iss_hdr.chg_user&quot;) COLUMN(NAME=&quot;pick_iss_hdr.chg_date&quot;) COLUMN(NAME=&quot;pick_iss_hdr.chg_term&quot;)    JOIN (LEFT=&quot;pick_iss_hdr.pick_order&quot;    OP =&quot;=&quot;RIGHT=&quot;pick_ord_hdr.pick_order&quot; )WHERE(    EXP1 =&quot;~&quot;PICK_ORD_HDR~&quot;.~&quot;SALE_ORDER~&quot;&quot;   OP =&quot;=&quot;    EXP2 =&quot;:sale_order&quot; ) ) ARG(NAME = &quot;sale_order&quot; TYPE = string) </retrieve>
		<update>PICK_ISS_HDR</update>
		<updatewhere>0</updatewhere>
		<updatekeyinplace>no</updatekeyinplace>
		<argument>
			<name>sale_order</name>
			<type>string</type>
		</argument>
	</TableDefinition>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Tran Id:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>4</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_tran_id_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>4</y>
		<height>76</height>
		<width>302</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_tran_id</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pick Order:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>140</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_pick_order_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>140</y>
		<height>76</height>
		<width>302</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_pick_order</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Sale Order:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>276</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_ord_hdr_sale_order_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>276</y>
		<height>76</height>
		<width>302</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_ord_hdr_sale_order</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pallet No:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>412</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_pallet_no_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>412</y>
		<height>76</height>
		<width>713</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_pallet_no</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>25</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Pick Type:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>548</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_pick_type_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>548</y>
		<height>76</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_pick_type</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Tran Date:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>684</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_tran_date_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>684</y>
		<height>76</height>
		<width>603</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_tran_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Site Code:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>820</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_site_code_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>820</y>
		<height>76</height>
		<width>165</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_site_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>5</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Confirmed:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>956</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_confirmed_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>956</y>
		<height>76</height>
		<width>55</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_confirmed</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Conf Date:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>1092</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_conf_date_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>1092</y>
		<height>76</height>
		<width>603</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_conf_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Emp Code  Aprv:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>1228</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_emp_code__aprv_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>1228</y>
		<height>76</height>
		<width>302</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_emp_code__aprv</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Chg User:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>1364</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_chg_user_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>1364</y>
		<height>76</height>
		<width>302</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_chg_user</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Chg Date:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>1500</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_chg_date_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>1500</y>
		<height>76</height>
		<width>603</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_chg_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<TextObject>
		<band>Detail</band>
		<alignment>1</alignment>
		<text>Chg Term:</text>
		<border>0</border>
		<color>33554432</color>
		<x>37</x>
		<y>1636</y>
		<height>64</height>
		<width>448</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_chg_term_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>503</x>
		<y>1636</y>
		<height>76</height>
		<width>439</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>pick_iss_hdr_chg_term</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>15</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
